<template>
  <div>
    F:{{ value }}
    <UploadFile ref="download" :v-data="false" :union-id="5" v-model="value" :v-public="true"/>
    <el-button @click="submitForm">确 定</el-button>
  </div>
</template>

<script>
import UploadFile from '../utils/uploadFile'

export default {
  name: "downloadtest",
  components: {
    UploadFile
  },
  data() {
    return {
      value: "",
      url:"",
      uri:"",
    }
  },
  methods: {
    submitForm() {
      const start = this.$refs.download.uploadFile();
      if (start) {
        console.log(this.value)
      }else {
        console.log(start)
      }
    }
  },
}
</script>

<style scoped>

</style>
